Publicités

CERTFR-2021-AVI-657 : Vulnérabilité dans les produits VMware (26 août 2021)

Une vulnérabilité a été découverte dans les produits VMware. Elle permet à un attaquant de provoquer une injection de code indirecte à distance (XSS).

Publicités
Publicités
%d blogueurs aiment cette page :